--
-- Project: misc.lua
-- Description: 
--
-- Version: 1.0
-- Managed with http://CoronaProjectManager.com
--
-- Copyright 2014 Paul Graham. All Rights Reserved.
-- 
display.setStatusBar( display.HiddenStatusBar )
local composer = require "composer" 
local scene = composer.newScene()
function scene:create ( event )
	w = display.contentWidth
	h = display.contentHeight
	--composer.removeHidden()
	local about_group = self.view
	gem = display.newImage(about_group,"d4.png")
	gem.x = w/2
	gem.y = h/3
	gem.alpha = .5
	local inst = display.newImage(about_group,"instr.png")
	inst.x = w/2
	inst.y = h/2 - 50
	inst:scale(.7,.7)
	inst.alpha = .8
	menu = display.newImage(about_group,"menu.png")
	menu.y = h - 100
	menu.x =w/2
	menu:scale(.8,.8)
	audio.fade( { channel=3, time=3000, volume=.5 } )
	function go_menu()
		menu:removeEventListener("tap", go_menu)

		composer.gotoScene("menu","fade",500)
	end
	local function activate()
		menu:addEventListener("tap", go_menu)
		composer.removeHidden()
	end
	timer.performWithDelay ( 1000, activate)

end
function scene:show(event) 
	local about_group = self.view 

end
function scene:hide(event) 
	local about_group = self.view 

end
function scene:destroy(event)
	local about_group=self.view
end
scene:addEventListener( "create", scene )
scene:addEventListener( "show", scene )
scene:addEventListener( "hide", scene )
scene:addEventListener( "destroy", scene )
return scene